Loading...
Searching...
No Matches
default_set_op_traits< index_set >

## Detailed Description

Definition at line 114 of file index_set_header.icc.

## Public Types

using | type = details::generic_set_plus_op

## Member Typedef Documentation

## type

using type = details::generic_set_plus_op

Definition at line 115 of file index_set_header.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/linalg/lib/index_set_header.icc